# Generated by Django 2.1.2 on 2018-10-14 02:01

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('risks_types', '0003_auto_20181014_0137'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='riskfield',
            options={'ordering': ('id',)},
        ),
        migrations.AlterField(
            model_name='riskfield',
            name='risk',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='risk_fields', to='risks_types.Risk'),
        ),
        migrations.AlterField(
            model_name='riskfield',
            name='risk_type_field',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='risk_type_field', to='risks_types.RiskTypeField'),
        ),
    ]
